Bug 94259 - nsca port needs an rc.d script (included)
Summary: nsca port needs an rc.d script (included)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-09 04:30 UTC by Jo Rhett
Modified: 2006-09-14 13:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.35 KB, patch)
2006-03-09 04:30 UTC, Jo Rhett
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jo Rhett 2006-03-09 04:30:04 UTC
This patch adds an rc.d script to the nsca port.  This isn't required for inetd use, but is required for the standard use.
Comment 1 Edwin Groothuis freebsd_committer 2006-03-09 04:33:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Jo Rhett 2006-03-09 04:44:15 UTC
Actually, drop the "pidfile" line.  It works better (uh, works at  
all) without it.

-- 
Jo Rhett
senior geek
Silicon Valley Colocation
Comment 3 Volker Stolz freebsd_committer 2006-05-10 10:42:31 UTC
State Changed
From-To: feedback->open

Feedback timeout, up for grabs.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-20 02:54:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-20 11:38:50 UTC
Responsible Changed
From-To: itetcu->lawrance

lawrance already has a more compleate PR for this ports; from a quick 
look none of the rc.d scripts are complete, so mybe they should combined
Comment 6 dfilter service freebsd_committer 2006-09-14 13:27:55 UTC
lawrance    2006-09-14 12:27:47 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nsca        Makefile distinfo pkg-descr pkg-plist 
  Added files:
    net-mgmt/nsca/files  nsca.sh.in 
  Log:
  Update to 2.6 [1] and add an rc script [2].
  
  PR:             ports/96555 [1], ports/94259 [2].
  Submitted by:   Martin Matuska <martin@matuska.org> [1],
                  Jo Rhett <jrhett@svcolo.com> [2]
  
  Revision  Changes    Path
  1.7       +23 -8     ports/net-mgmt/nsca/Makefile
  1.4       +3 -3      ports/net-mgmt/nsca/distinfo
  1.1       +29 -0     ports/net-mgmt/nsca/files/nsca.sh.in (new)
  1.2       +1 -1      ports/net-mgmt/nsca/pkg-descr
  1.2       +5 -7      ports/net-mgmt/nsca/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sam Lawrance freebsd_committer 2006-09-14 13:28:44 UTC
State Changed
From-To: open->closed

Script added, thanks!